CREATE TABLE [C6Staging].[SPB_CONTOCORRENTE_BKP_20241004] (
	[CodiceContratto] varchar(11) NULL,
	[Conto] varchar(20) NULL,
	[SaldoDisponibile] decimal(15,3) NULL,
	[ImportoBloccato] decimal(15,3) NULL,
	[FidoDeliberato] decimal(15,3) NULL,
	[SaldoContabile] decimal(15,3) NULL,
	[ImportoInvestimenti] decimal(15,3) NULL,
	[ImportoDisinvestimenti] decimal(15,3) NULL,
	[Rete] char(1) NULL,
	[CodiceFiscale] varchar(16) NULL
)
GO